package io.renren.modules.app.service;

import java.util.List;
import java.util.Map;

import com.baomidou.mybatisplus.service.IService;

import io.renren.modules.app.entity.HomePage_SsywblEntity;
import io.renren.modules.app.entity.YwpzEntity;

/**
 * 首页大数据展示
 * @author Administrator
 *
 */
public interface HomePageService extends IService<HomePage_SsywblEntity> {
	/**
	 * 查询实时业务办理
	 * @return
	 */
	List<HomePage_SsywblEntity> selectSsywbl();
	
	/**
	 * 月度情况
	 * @return
	 */
	Map<String, Object> ydqk();
	
	/**
	 * 年度情况
	 * @return
	 */
	Map<String, Object> ndqk();
	
	YwpzEntity selectyjxmzs();
	
	YwpzEntity jecx();
	
	YwpzEntity sjqk();
	
	YwpzEntity jczqqs();
}
